/**global css**/
.features-contents .breakout>.container-fluid,
.features-contents .breakout>.container,
.features-contents .row.breakout>div[class*="col"],
section.product-info-container .breakout>.container-fluid,
section.product-info-container .breakout>.container,
section.product-info-container .row.breakout>div[class*="col"] {
  padding-left: 23px;
  padding-right: 23px;
}

.wrapper.features-contents p,
section.product-info-container p {
  font-weight: 400;
  color: #fff;
}

.features-contents .product-info-container-light p,
section.product-info-container .product-info-container-light p {
  color: #000;
}

.features-contents .feature-header,
section.product-info-container .feature-header {
  margin-bottom: 30px;
}

.features-contents .feature-subheader,
section.product-info-container .feature-subheader {
  font-size: calc(0.9vw + .9vh + .5vmin + 12px);
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 16px;
  margin-bottom: 16px;
}

.features-contents .product-info-container-light strong,
.features-contents .product-info-container-dark strong,
section.product-info-container .product-info-container-light strong,
section.product-info-container .product-info-container-dark strong {
  font-weight: bold;
}

.features-contents div[class^='button_'],
section.product-info-container div[class^='button_'] {
  border: 2px solid #fff;
  position: relative;
  cursor: pointer;
  display: inline-block;
  padding: 10px 40px 10px 20px;
  color: #fff;
  text-transform: uppercase;
}

.features-contents .product-info-container-light div[class^='button_'],
section.product-info-container .product-info-container-light div[class^='button_'] {
  border: 2px solid #000;
  color: #000;
}

.features-contents .product-info-container-dark div[class^='button_']:after,
section.product-info-container .product-info-container-dark div[class^='button_']:after,
.features-contents .product-info-container-light div[class^='button_']:after,
section.product-info-container .product-info-container-light div[class^='button_']:after {
  content: "\2B";
  position: absolute;
  right: 14px;
  font-size: 18px;
  line-height: 18px;
  top: calc(50% - 9px);
}

.features-contents div[class^='button_'].open:after,
section.product-info-container div[class^='button_'].open:after {
  content: "\2D";
}

.features-contents .product-info-container-light.section_overlay>div,
section.product-info-container .product-info-container-light.section_overlay>div {
  background: rgba(255, 255, 255, 0.8);
}

/**global css end**/

/**hero section**/
.product-hero-container {
  background: #fafafa;
}

.product-hero-container .gallery-thumbnail,
.product-hero-container .gallery-thumbnail>ul {
  margin-bottom: 10px;
}

.product-hero-container h1 {
  text-transform: uppercase;
  font-size: 36px;
  font-weight: 700;
}

#features .section-header-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: none;
}

/**product feature section**/
.section_overview {
  background: url('../23297/overview_bg.jpg') no-repeat center;
  background-size: cover;
}

.features-contents .section_overview .txt1,
.section_overview .txt1 {
  font-size: 24px;
  font-weight: 600;
}

.section_overview .icon {
  margin-top: 60px;
  text-transform: uppercase;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (calc(100% / 2))[2];
  grid-template-columns: repeat(2, calc(100% / 2));
}

.section_overview .icon>div {
  padding: 10px;
  border-bottom: 1px solid #313131;
  border-right: 1px solid #313131;
}

.section_overview .icon>div:nth-of-type(2n) {
  border-right: none;
}

.section_overview .icon>div:nth-last-of-type(-n+2) {
  border-bottom: none;
}

.section_overview .icon>div:last-of-type {
  border-right: none;
}

.section_overview .icon>div>div {
  height: 80px;
  display: -ms-grid;
  display: grid;
  align-items: center;
  justify-content: center;
}

.section_overview .icon p {
  margin-top: 10px;
  margin-bottom: 0;
  text-align: center !important;
  color: #999;
  line-height: 1.2;
  font-size: 16px;
}

.storepage_9 .section_overview .icon p {
  font-size: 14px;
}

.section_sxfi p {
	color: #000;
}
.section_sxfi .icon_sxfi p {
	text-align: center !important;
}
.section_battery {
  background: url('../23363/mobile/feature_battery_mobile.jpg') no-repeat center bottom;
  background-size: 100% auto;
  padding-bottom: calc(100vw / 828 * 632);
}

.section_battery h4 sup {
  font-size: 50%;
  font-weight: 600;
  top: -.8em;
}

.section_power .txt1 {
  max-width: 1170px;
  margin: 0 auto;
  left: auto;
}

.section_audio {
  background: #fff url('../23363/feature_driver_bg.jpg') no-repeat center;
  background-size: cover;
}

.section_audio .col-xs-12:first-of-type {
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
}

.section_commute {
  background: url('../23363/mobile/feature_aptx_mobile.jpg') no-repeat center bottom;
  background-size: 100% auto;
  padding-bottom: calc(100vw / 828 * 632);
}

.section_commute>div {
  position: relative;
  width: 100%;
  top: auto;
  bottom: auto;
  padding: 30px 15px;
  transition: .5s width ease;
}

.features-contents .product-info-container-light.section_commute.section_overlay>div,
section.product-info-container .product-info-container-light.section_commute.section_overlay>div {
  background: rgba(255, 255, 255, 1);
}

.section_connect {
  padding-bottom: 60px;
}

.section_connect .logo {
  display: -ms-flexbox;
  display: grid;
  grid-auto-flow: column;
  align-content: center;
  justify-content: center;
  grid-gap: 20px;
  padding-bottom: 30px;
}

.section_connect .logo img {
  width: 70%;
  height: auto;
  max-width: 162px !important;
}

.section_connect .txt_PairOutlierAir {
  height: auto;
  max-height: 0;
  transition: max-height .8s ease;
  overflow: hidden;
}

.section_connect .txt_PairOutlierAir>.row:first-of-type {
  margin-top: 60px;
  margin-bottom: 30px;
}

.section_connect .txt_PairOutlierAir .txt1 {
  max-width: 1170px;
  margin: 0 auto;
  left: auto;
}

.section_connect .txt_PairOutlierAir.open {
  max-height: none;
}

.section_connect .txt_PairOutlierAir .inner1_PairOutlierAir {
  display: -ms-grid;
  display: grid;
  grid-auto-flow: row;
  grid-gap: 30px;
}

.section_connect .txt_PairOutlierAir .inner1_PairOutlierAir>div {
  display: -ms-grid;
  display: grid;
  grid-auto-flow: row;
  grid-gap: 20px;
}

.section_connect .txt_PairOutlierAir .inner_title {
  text-transform: uppercase;
}

.section_connect .slick_connect.slick-slider {
  position: absolute;
  right: 0;
  top: 26px;
  width: calc(33% - 25px);
  opacity: 0;
  filter: alpha(opacity=0);
  font-size: 12px;
}

.storepage_20 .section_connect .slick_connect.slick-slider {
  top: -80px;
}

.section_connect .slick_connect.slick-slider .slick-track>div {
  height: 50px;
  margin-bottom: 20px;
}

.section_connect .slick_connect.slick-slider.open {
  opacity: 1;
  filter: alpha(opacity=100);
}

.section_connect .slick_connect.slick-slider span {
  border-left: 3px solid #C6A279;
  background-color: #fff;
  padding: 10px;
  display: inline-block;
}

.section_control {
  background: url('../23363/mobile/feature_controls_mobile.jpg') no-repeat;
  background-size: 100% auto;
  padding-top: calc(100vw / 828 * 632);
}

.section_control .wrapper_button_control {
  text-align: center;
}

.section_control.section_overlay>div {
  background: rgba(0, 0, 0, 1)
}

.section_control.section_overlay .feature-subheader,
.section_control.section_overlay p {
  color: #fff !important;
}

.section_control2 {
  height: auto;
  max-height: 0;
  transition: max-height 1s ease;
  overflow: hidden;
}
.section_control2 .control_text_center p {
	text-align: center !important;
}

.features-contents .section_control2 p,
.section_control2 p {
  text-align: center;
}

.section_control2 img {
  display: block;
  margin: 0 auto;
}

.section_control2.open {
  max-height: none;
}

.section_control2 .control_diagram {
  margin: 30px 0;
}

.features-contents .section_control2 .control_diagram p,
.section_control2 .control_diagram p {
  text-align: left;
}

.section_control2 .control_diagram .flex-valign-middle {
  justify-content: flex-start;
}

.section_control2 .greyline_left {
  border-left: 1px solid #ccc;
}

.features-contents .section_control2 p,
.section_control2 p {
  margin: 0;
  color: #000;
  font-size: 14px;
  font-weight: 400;
}

.features-contents .section_control2 p.title1,
.features-contents .section_control2 img+p,
.features-contents .section_control2 .control_diagram p:nth-of-type(odd),
.section_control2 p.title1,
.section_control2 .control_diagram p:nth-of-type(odd) {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}

.section_control2 img+p {
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
}

.section_control2 p.title1 {
  margin-bottom: 30px;
}

.features-contents .product-info-container-light.section_control2 img+p,
section.product-info-container .product-info-container-light.section_control2 img+p,
.section_control2 .control_diagram p:nth-of-type(odd) {
  color: #999;
}

.section_control2 .list_call {
  display: -ms-grid;
  display: grid;
  justify-content: center;
  -ms-grid-columns: (calc(50% - 5px))[2];
  grid-template-columns: repeat(2, calc(50% - 5px));
  grid-gap: 10px;
}

.section_control2 .list_call p {
  padding: 0 10px;
}

.section_control2 .control_diagram p:nth-of-type(even) {
  padding-bottom: 10px;
}

.section_ipx5 {
  background: #000 url('../23363/mobile/feature_ipx5_mobile.jpg') no-repeat center bottom;
  background-size: 100% auto;
  padding-bottom: calc(70vw / 828 * 634);
  margin-top: -1px;
}

.section_design {
  background: #fff url('../23363/mobile/feature_design_mobile.jpg') no-repeat center bottom;
  background-size: 100% auto;
  padding-bottom: calc(100vw / 828 * 632);
}

.section_design>div {
  padding-top: 0;
}

.section_box {
  background: #fff url('../23363/mobile/feature_inbox_mobile.jpg') no-repeat right bottom;
  background-size: 100% auto;
  padding-bottom: calc(65vw / 828 * 982);
  color: #000;
}

.section_box ul {
  padding-left: 40px;
  margin-top: 1em;
  margin-bottom: 1em;
}

.section_box ul li {
  list-style-type: disc;
}

/**media query section**/
@media screen and (min-width:425px) {
  #features .section-header-wrapper {
    display: block;
  }

  .section_overview .icon {
    -ms-grid-columns: (calc(100% / 3))[3];
    grid-template-columns: repeat(3, calc(100% / 3));
  }

  .section_overview .icon>div {
    padding: 20px;
  }

  .section_overview .icon>div:nth-of-type(n) {
    border-bottom: 1px solid #313131;
    border-right: 1px solid #313131;
  }

  .section_overview .icon>div:nth-of-type(3n) {
    border-right: none;
  }

  .section_overview .icon>div:last-of-type {
    border-bottom: none;
  }

  .section_control2 .list_call {
    -ms-grid-columns: (calc(33.33333333333333% - 10px))[3];
    grid-template-columns: repeat(3, calc(33.33333333333333% - 10px));
    grid-gap: 20px;
  }
}

@media screen and (min-width:600px) {

  .features-contents .feature-subheader,
  section.product-info-container .feature-subheader {
    margin-top: 18px;
    margin-bottom: 18px;
  }

  .section_connect .txt_PairOutlierAir .inner1_PairOutlierAir>div {
    grid-auto-flow: column;
    -ms-grid-columns: (258px auto);
    grid-auto-columns: 258px auto;
  }
}

@media screen and (min-width:768px) {
  
  .features-contents .feature-header,
  section.product-info-container .feature-header {
    margin-bottom: 60px;
  }

  .section_commute {
    background: url('../23363/feature_aptx.jpg') no-repeat center bottom;
    background-size: 100% auto;
    padding-bottom: calc(100vw / 2560 * 1175);
  }

  .section_connect .txt_PairOutlierAir>.row:first-of-type {
    margin-bottom: 60px;
  }

  .section_connect .txt_PairOutlierAir .inner1_PairOutlierAir img+div {
    border-left: 1px solid #ddd;
    padding: 0 24px;
  }

  .section_ipx5 {
    background: #000 url('./feature_ipx5.jpg') no-repeat bottom;
    background-size: 100% auto;
    padding-bottom: calc(76vw / 2560 * 1098);
  }

  .section_control2 .list_call {
    -ms-grid-columns: (calc(100% / 6))[6];
    grid-template-columns: repeat(6, calc(100% / 6));
    grid-gap: 4px;
  }
  body.storepage_2 .section_control2 .list_call {
    -ms-grid-columns: (calc(100% / 5))[5];
    grid-template-columns: repeat(5, calc(100% / 5));
    grid-gap: 4px;
  }

  .section_control2 .control_diagram p:nth-of-type(even) {
    padding-bottom: 20px;
  }
}

@media screen and (min-width:992px) {

  .product-hero-container h1,
  .product-hero-container h2,
  .product-hero-container h3 {
    width: 60%;
  }

  .section_overview .icon {
    -ms-grid-columns: (calc(100% / 4))[4];
    grid-template-columns: repeat(4, calc(100% / 4));
    margin-top: 120px;
  }

  .section_overview .icon>div:nth-of-type(n) {
    border-bottom: 1px solid #313131;
    border-right: 1px solid #313131;
  }

  .section_overview .icon>div:nth-of-type(4n) {
    border-right: none;
  }

  .section_overview .icon>div:nth-last-of-type(-n+2) {
    border-bottom: none;
  }

  .section_overview .icon>div:last-of-type {
    border-right: none;
  }

  .section_commute {
    background-size: cover;
    background-position: 60%;
    padding-bottom: 0;
    height: calc(100vw / 2560 * 1175);
    min-height: 650px;
    max-height: 1175px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }

  .section_commute>div {
    background: rgba(0, 0, 0, 0.5);
    width: 55%;
    max-width: 1030px;
    padding: 30px 60px;
  }

  .section_commute .feature-subheader {
    margin-top: .4em;
    margin-bottom: .4em;
  }

  .section_design {
    background: url('./feature_design.jpg') no-repeat;
    background-size: auto 116%;
    padding-bottom: 0;
    height: calc(100vw / 2560 * 1192);
  }

  .section_design.section_overlay>div {
    padding: 30px 50px;
    width: 58%;
  }

  .section_design .feature-subheader {
    margin-top: .4em;
    margin-bottom: .4em;
  }
  .section_control {
  background-size: 80% auto;
  background-position: 180%;
  padding-top: calc(80vw / 828 * 632);
}
  .section_control2 .control_diagram {
  margin: 60px 0;
}
}

@media screen and (min-width:1200px) {
  .section_overlay_h3 .feature-header {
    color: #000;
  }

  .section_battery_h3.section_overlay_h3 .feature-header,
  .section_design_h3.section_overlay_h3 .feature-header {
    color: #fff;
  }

  .section_overview .icon {
    -ms-grid-columns: (calc(100% / 5))[5];
    grid-template-columns: repeat(5, calc(100% / 5));
  }

  .section_overview .icon>div:nth-of-type(n) {
    border-bottom: 1px solid #313131;
    border-right: 1px solid #313131;
  }

  .section_overview .icon>div:nth-of-type(5n) {
    border-right: none;
  }

  .section_overview .icon>div:nth-last-of-type(-n+5) {
    border-bottom: none;
  }

  .section_overview .icon>div:last-of-type {
    border-right: none;
  }

  .section_battery {
    background: url('../23363/feature_battery.jpg') no-repeat;
    background-position: 34%;
    background-size: auto 100%;
    padding-bottom: 0;
    height: calc(140vw / 2560 * 1132);
    max-height: 1132px;
  }

  .section_battery.section_overlay>div {
    width: 60%;
    max-width: 870px;
  }

  .section_commute>div {
    width: 40%;
  }
  
  body.storepage_8 .section_commute>div,
  body.storepage_37 .section_commute>div {
    width: 49%;
  }
  .section_sxfi {
background: #fff url(./super_xfi_logo_bg.jpg) no-repeat left center;
background-size: 22% auto;
}

  .section_connect {
    padding-bottom: 120px;
  }

  .section_connect .logo {
    grid-auto-flow: column;
    grid-gap: 10px;
    padding-bottom: 0;
    left: 66.66666667%;
    align-content: end;
    align-items: flex-end;
    justify-content: flex-start;
  }

  .features-contents .section_connect .logo {
    min-height: 460px;
  }

  .section_connect .logo img {
    width: 90%;
  }

  .section_connect .logo+.txt1 {
    width: 50%;
    left: auto;
    right: 20%;
    margin-bottom: 60px;
  }

  .section_connect .txt_PairOutlierAir.open {
    max-height: 1400px;
  }

  .section_connect .txt_PairOutlierAir .inner_title {
    font-size: 24px;
  }

  .section_connect .txt_PairOutlierAir .inner1_PairOutlierAir {
    grid-auto-flow: column;
  }

  .section_control {
    background: url('./feature_controls.jpg') no-repeat left top;
    background-size: 100% auto;
    padding-top: 0;
    height: calc(100vw / 2560 * 1274);
  }

  .section_control .txt1 {
    max-width: 650px;
  }

  .section_control .wrapper_button_control {
    text-align: left;
    margin-bottom: 18px;
  }

  .section_control2.open {
    max-height: 1440px;
  }

  .section_control2 .control_diagram p:nth-of-type(even) {
    padding-bottom: 30px;
  }

  .section_control2 .list_call p {
    padding: 0 20px;
  }

  .section_design {
    background-position: center;
    background-size: auto 100%;
    margin-top: -1px;
  }

  .section_design.section_overlay>div {
    width: 46%;
  }

  .section_box {
    background: url('./feature_inbox.jpg') no-repeat center;
    background-size: 100vw auto;
    padding-bottom: 0;
    background-position: 50% 100%;
    min-height: calc(123vw / 2560 * 1283);
  }
}

@media screen and (min-width:1420px) {
  .section_connect .logo img {
    width: 100%;
  }

  .section_connect .slick_connect.slick-slider {
    font-size: 15px;
  }

  .section_connect .slick_connect.slick-slider .slick-track>div {
    height: 50px;
    margin-bottom: 30px;
  }

  .section_connect .txt_PairOutlierAir .inner1_PairOutlierAir {
    grid-gap: 60px;
  }

  .section_design.section_overlay>div {
    width: 40%;
  }
}

@media screen and (min-width:1600px) {

  .section_connect .logo+.txt1 {
    max-width: 1170px;
  }

  .section_connect .slick_connect.slick-slider {
    font-size: 18px;
    width: calc(30% - 25px);
  }

  .storepage_2 .section_connect .slick_connect.slick-slider {
    width: calc(33% - 25px);
  }

  .section_connect .txt_PairOutlierAir .inner1_PairOutlierAir img+div {
    padding: 0 50px;
  }

  .section_control2.open {
    max-height: 1580px;
  }

  .section_control2 .container {
    width: 1420px;
  }
  body.storepage_8 .section_control2 .container {
    width: 1600px;
  }
  .section_control2 p {
    font-size: 16px;
  }

  .section_control2 p.title1,
  .section_control2 img+p,
  .section_control2 .control_diagram p:nth-of-type(odd) {
    font-size: 24px;
  }

  .section_design.section_overlay>div {
    width: 36%;
  }

  .section_box {
    background-size: cover;
    background-position: 50%;
    min-height: calc(100vw / 2560 * 1283);
  }
  body.storepage_8 .section_box,
  body.storepage_9 .section_box,
  body.storepage_10 .section_box,
  body.storepage_11 .section_box,
  body.storepage_37 .section_box {
    min-height: calc(120vw / 2560 * 1283);
  }
}

@media screen and (min-width:1920px) {
  .section_battery {
    height: calc(100vw / 2560 * 1132);
    background-position: center;
    min-height: 1100px;
    max-height: 1132px;
  }

  .section_connect .slick_connect.slick-slider {
    font-size: 22px;
  }

  .section_connect .txt_PairOutlierAir .row:first-of-type>div {
    width: 70%;
    left: 15%;
  }

  .section_commute.section_overlay>div,
  .section_design.section_overlay>div {
    padding: 50px 80px;
  }

  .section_box li {
    font-size: 20px;
  }
}

/*badge css*/

.product-tagline .img-award {
  width: 130px;
  height: auto;
  margin-top: 20px;
  margin-left: 20px;
}

@media screen and (max-width: 1199px) {
.product-tagline .a-warranty-returns {
  width: 100px;
  margin-top: 20px;
}
}

@media screen and (min-width:768px) {
  .product-tagline .img-award {
    position: absolute;
    left: 20px;
    display: inline-block;
    bottom: -130px;
    margin-top: 0px;
    margin-left: 0;
  }

  .product-tagline .a-warranty-returns {
    position: absolute;
    right: 20px;
    display: inline-block;
    bottom: -130px;
    margin-top: 0px;
  }
}

@media screen and (min-width:992px) {
  .product-tagline .img-award {
    left: -120px;
    bottom: -100px;
    border-bottom: none;
  }

  .product-tagline .a-warranty-returns {
    right: -110px;
    bottom: -100px;
    border-bottom: none;
  }
}

@media screen and (min-width:1200px) {
  .product-tagline .img-award {
    left: -130px;
    top: auto;
    bottom: -180px;
    width: 191px;
  }

  .product-tagline .a-warranty-returns {
    right: -125px;
    top: auto;
    bottom: -180px;
    width: 149px;
  }
}

@media screen and (max-width:479px) {
	.section_box li {
		font-size: 16px;
	}
}
@media screen and (max-width: 767px) {
	.section_overlay > div {
		padding-left: 23px !important;
		padding-right: 23px !important;
	}
}
/*special do for jp - coz hide blue flashing bud from indicator need to align the grid*/
@media screen and (min-width:768px) {
  .storepage_2 .section_control2 .list_call {
    -ms-grid-columns: (calc(100% / 5))[5];
    grid-template-columns: repeat(5, calc(100% / 5));
    grid-gap: 4px;
  }
}

/*special do for jp - coz hide blue flashing bud from indicator need to align the grid*/

.storepage_20 .a-warranty-returns {
  display:none;
}

/*hide warranty section temp. for jp*/
.storepage_2 .section-warrantyreturn {
  display:none;
}